Error loading tidyverse library

rstudio
package

#1

I am running the latest version of Rstudio (1.1.453) on Mac. Since installing the latest version of R-Studio, I can no longer get tidyverse package to load. Any suggestions on how I can fix this?

I get the following error message.

library("tidyverse", lib.loc="/Library/Frameworks/R.framework/Versions/3.5/Resources/library")
Error: package or namespace load failed for ‘tidyverse’ in loadNamespace(i, c(lib.loc, .libPaths()), versionCheck = vI[[i]]):
there is no package called ‘dplyr’


#2

It seems you are missing the dplyr :package:. Are you findind it the package ? Just try to install it in a clean session

install.packages("dplyr") 

Try again then and see if it is the only one. It should have been installed with tidyverse, you could also try again.

Nothing to do with new rstudio version I think.

Related topics



#3

Hi @cderv

That has fixed the problem. Thank you for the help.

Cheers
Lee


#4

Glad I could help !

When you have a solution in a question you asked, you can mark the topic as solved so that others know that there is a solution. Moreover, the solution is reference in the first question to easily find it.

I let you read the linked post and do it here! Thanks!